1 2 Previous Next 16 Replies Latest reply on Jun 1, 2018 3:27 AM by Al Hill

    OpenGL 1.3

    JordanGM990

      Hey, sorry if this is in the wrong section but just need advice.

       

      Just bought a second hand computer for a project I'm doing, needed something with a bit more memory etc. Only problem is when I try to open the program I get an error message saying that the application requires OpenGL 1.3 but my machine only provides OpenGL 1.1.

       

      I've checked for updates but unfortunately it's telling me that I'm up to date.

       

      I'm not very tech savy but under Graphics is this:Intel (R) G41 Express Chipset

       

      The computer itself isn't new or even close to it but the details of it are: Pentim (R) Dual Core CPU E5500 @ 2.80 Ghz

       

      Really hoping this is an easy fix, it's literally the only reason I bough the computer.

        1 2 Previous Next